MediaWiki Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 50844
Class: Design Error
CVE: CVE-2011-4360
CVE-2011-4361
Remote: Yes
Local: No
Published: Nov 29 2011 12:00AM
Updated: Dec 19 2011 08:59PM
Credit: Alexandre Emsenhuber and Tim Starling
Vulnerable: MediaWiki Mediawiki 1.17
Debian Linux 6.0 sparc
Debian Linux 6.0 s/390
Debian Linux 6.0 powerpc
Debian Linux 6.0 mips
Debian Linux 6.0 ia-64
Debian Linux 6.0 ia-32
Debian Linux 6.0 arm
Debian Linux 6.0 amd64
Not Vulnerable: MediaWiki Mediawiki 1.17.1


 

Privacy Statement
Copyright 2010, SecurityFocus